QGIS Application - Bug report #20463
Projection problems when doing shape- to mapinfo-file conversions
2018-11-12 11:23 AM - Styrbjérn Holmberg

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 28283
Description

When a shape is saved as mapinfo the projection seems to force it to save as WGS84. The project projection as well as the shape-file is
set to Sweref99TM but the mapinfo-file gets set to WGS84 when | open it.

History

#1 - 2018-11-12 12:09 PM - Giovanni Manghi
- Status changed from Open to Feedback

1) try 3.4.1

2) add the detailed steps you are doing to save/change format to your data

#2 - 2019-02-23 08:37 PM - Jiirgen Fischer
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version. Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
